## ros-jazzy-pal-statistics-msgs 2.2.4

=== debian/changelog ===
ros-jazzy-pal-statistics-msgs (2.2.4-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 16 May 2024 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.2.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Dec 2023 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.2.2-1bookworm) bookworm; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Nov 2023 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.2.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Nov 2023 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.2.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 19 Oct 2023 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.1.5-1bookworm) bookworm; urgency=high

  * miscellaneous enhancements
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 14 Apr 2023 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.1.4-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.1.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 07 Sep 2022 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.1.2-1bookworm) bookworm; urgency=high

  * Merge branch 'ament_cmake_dependency' into 'galactic-devel'
    Add missing dependency ament_cmake
    See merge request qa/pal_statistics!25
  * add missing dependency ament_cmake
  * Merge pull request #11 from v-lopez/galactic-devel
    Fix missing ament_lint_common dependency
  * Fix missing ament_lint_common dependency
  * Contributors: Jordan Palacios, Noel Jimenez, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Sep 2022 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.1.1-1bookworm) bookworm; urgency=high

  * Fix missing ament_lint_auto dependency
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Nov 2021 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.1.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 15 Oct 2021 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.0.0-1bookworm) bookworm; urgency=high

  * Remove ROS1 dependency
  * Migrate pal_statistics_msgs to ROS2
  * Change License to MIT
    fixes #5 <https://github.com/pal-robotics/pal_statistics/issues/5>
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 15 Oct 2021 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.4.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 13 Mar 2020 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.3.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Aug 2019 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.3.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Aug 2019 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.2.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Apr 2019 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.2.0-1bookworm) bookworm; urgency=high

  * Merge branch 'optimized-msg' into 'erbium-devel'
    Optimized msg
    See merge request qa/pal_statistics!15
  * Add new messages
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 16 Apr 2019 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.1.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.1.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 29 Oct 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.0.8-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 25 Oct 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.0.7-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 25 Oct 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.0.6-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Oct 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.0.5-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Oct 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.0.4-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Oct 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.0.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Oct 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.0.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Oct 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.0.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Oct 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (1.0.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Sep 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (0.0.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 25 Jul 2018 00:00:00 -0000

ros-jazzy-pal-statistics-msgs (0.0.2-1bookworm) bookworm; urgency=high

  * Updated license
  * Unified versions
  * Merge branch 'erbium-devel' of gitlab:qa/pal_statistics_msgs into erbium-devel
  * Moved files to their own package directory
  * Contributors: Jordan Palacios


