## ros-jazzy-pal-statistics-msgs 2.3.1

=== debian/changelog ===
ros-jazzy-pal-statistics-msgs (2.3.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Aug 2024 16:00:00 -0000

ros-jazzy-pal-statistics-msgs (2.3.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Aug 2024 16:00:00 -0000
